System 1.0.5000.0 2.0.0.0 4.0.0.0 System.EventArgs

A event is raised when a windows timer interval has expired.

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The ID number for the timer.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added. To be added.

  Gets the ID number for the timer.